=== debian/control ===
Source: libkipi-trinity
Section: libs
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>> 4.1), quilt, libexif-dev, kdelibs4-trinity-dev (>= 4:3.4.3-2), automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: libkipi0-trinity-dev
Provides: libkipi-trinity-dev
Conflicts: libkipi-trinity-dev
Replaces: libkipi0-kde3-dev (<< 4:3.5.13)
Breaks: libkipi0-kde3-dev (<< 4:3.5.13)
Section: libdevel
Architecture: any
Depends: libkipi0-trinity (= ${Source-Version}), pkg-config
Description: library for apps that want to use kipi-plugins (development version) [Trinity]
 Libkipi is a library
 .
     o that contains common routines and widget used by kipi-plugins
     o to ease implementation of the kipi-plugins interface in an application
       that wants to use kipi-plugins
 .
 This pkg contains development files and documentation for libkipi library.
 .
 Homepage: http://www.kipi-plugins.org/

Package: libkipi0-trinity
Conflicts: libkipi0c2-trinity
Section: libs
Replaces: libkipi0-kde3 (<< 4:3.5.13)
Breaks: libkipi0-kde3 (<< 4:3.5.13)
Architecture: any
Depends: ${shlibs:Depends}
Description: library for apps that want to use kipi-plugins (runtime version) [Trinity]
 Libkipi is a library
 .
     o that contains common routines and widget used by kipi-plugins
     o to ease implementation of the kipi-plugins interface in an application
       that wants to use kipi-plugins
 .
 Homepage: http://extragear.kde.org/apps/kipi
