=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libkipi-trinity
 Section: libs
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>> 4.1), quilt, libexif-dev, kdelibs4-trinity-dev (>= 4:3.4.3-2), automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, libexif-dev, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: libkipi0-trinity-dev
 Provides: libkipi-trinity-dev
 Conflicts: libkipi-trinity-dev
-Replaces: libkipi0-kde3-dev (<< 4:3.5.13)
-Breaks: libkipi0-kde3-dev (<< 4:3.5.13)
+Replaces: libkipi0-kde3-dev (<< 4:14.0.0~), libkipi0-trinity-dev (<< 4:14.0.0~)
+Breaks: libkipi0-kde3-dev (<< 4:14.0.0~), libkipi0-trinity-dev (<< 4:14.0.0~)
 Section: libdevel
 Architecture: any
-Depends: libkipi0-trinity (= ${Source-Version}), pkg-config
+Depends: libkipi0-trinity (= ${source:Version}), pkg-config
 Description: library for apps that want to use kipi-plugins (development version) [Trinity]
  Libkipi is a library
  .
@@ -28,8 +28,8 @@
 Package: libkipi0-trinity
 Conflicts: libkipi0c2-trinity
 Section: libs
-Replaces: libkipi0-kde3 (<< 4:3.5.13)
-Breaks: libkipi0-kde3 (<< 4:3.5.13)
+Replaces: libkipi0-kde3 (<< 4:14.0.0~), libkipi0-trinity (<< 4:14.0.0~)
+Breaks: libkipi0-kde3 (<< 4:14.0.0~), libkipi0-trinity (<< 4:14.0.0~)
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: library for apps that want to use kipi-plugins (runtime version) [Trinity]
