## libkipi-trinity 14.1.5~pre1

=== debian/changelog ===
libkipi-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for fb5937f33d655147d144300b291e69e00502c574
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#libkipi

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
