## libkipi-trinity 14.1.6~pre1

=== debian/changelog ===
libkipi-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 19930b2c92b6c04e63b08466c795a9150238e123
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libkipi

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:41:41 +0100
