## libkipi-trinity 14.2.0~pre19

=== debian/changelog ===
libkipi-trinity (4:14.2.0~pre19-0debian13.0.0+6) trixie; urgency=low

  * Automated git build for 7a79723d13bafcf6fee369c0970dad635d50eab7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libkipi

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
