=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libexif-dev, tdelibs14-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libexif-dev, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: libkipi0-trinity-dev
 Provides: libkipi-trinity-dev
 Conflicts: libkipi-trinity-dev
-Replaces: libkipi0-kde3-dev (<< 4:14.0.0~), libkipi0-trinity-dev (<< 4:14.0.0~)
-Breaks: libkipi0-kde3-dev (<< 4:14.0.0~), libkipi0-trinity-dev (<< 4:14.0.0~)
+Replaces: libkipi0-trinity-dev (<< 4:14.0.0~)
+Breaks: libkipi0-trinity-dev (<< 4:14.0.0~)
 Section: libdevel
 Architecture: any
 Depends: libkipi0-trinity (= ${source:Version}), pkg-config
@@ -28,8 +28,8 @@
 Package: libkipi0-trinity
 Conflicts: libkipi0c2-trinity
 Section: libs
-Replaces: libkipi0-kde3 (<< 4:14.0.0~), libkipi0-trinity (<< 4:14.0.0~)
-Breaks: libkipi0-kde3 (<< 4:14.0.0~), libkipi0-trinity (<< 4:14.0.0~)
+Replaces: libkipi0-trinity (<< 4:14.0.0~)
+Breaks: libkipi0-trinity (<< 4:14.0.0~)
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: library for apps that want to use kipi-plugins (runtime version) [Trinity]
