## libkipi-trinity 14.2.0~pre20

=== debian/changelog ===
libkipi-trinity (4:14.2.0~pre20-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 77d051d9d61e58f901ccaf1579b7c536fafe1506
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libkipi

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:21:50 +0100
